#!/bin/sh
#2007 Lesser GPL licence v2 (http://www.fsf.org/licensing/licenses/lgpl.html)
#make the pup_save.2fs file bigger.
#Translated for Russian by Valerij Kruvjalis (vkvkvk).

#variables created at bootup by /initrd/usr/sbin/init...
. /etc/rc.d/PUPSTATE #v2.02
#PUPMODE=current operating configuration,
#PDEV1=the partition have booted off, DEV1FS=f.s. of PDEV1,
#PUPSFS=pup_201.sfs versioned name, stored on PDEV1, PUPSAVE=vfat,sda1,/pup_save.2fs

#find out what modes use a pup_save.2fs file...
CANDOIT="no"
case $PUPMODE in
 "12") #pup_save.3fs (pup_rw), nothing on pup_ro1, pup_xxx.sfs (pup_ro2).
  PERSISTMNTPT="/initrd/pup_rw"
  CANDOIT="yes"
  ;;
 "13") #tmpfs (pup_rw), pup_save.3fs (pup_ro1), pup_xxx.sfs (pup_ro2).
  PERSISTMNTPT="/initrd/pup_ro1"
  CANDOIT="yes"
  ;;
esac

 if [ "$CANDOIT" != "yes" ];then
  gxmessage -center -bg "#ffc0c0" -title "Изменеие размера персонального файла: ОШИБКА" "К сожалению, Puppy сейчас не использует персональный файл.
Если Вы сейчас загрузили Puppy в первый раз, например, 
с live-CD, значит он работает полностью в оперативной
памяти, и Вам будет предложено создать персональный
файлов при завершении сессии (выключении компьютера
или перезагрузке). Заметим, файл будет называться
pup_save.2fs и разместится в указанном Вами месте. 
Если у Вас Puppy установлен на жестком диске или
установлен таким образом, что личные данные хранятся
на отдельном разделе, файла pup_save.2fs не будет
вообще. 
Нажмите OK, чтобы выйти ... "
  exit
 fi

[ ! "$PUPSAVE" ] && exit #precaution
[ ! "$PUP_HOME" ] && exit #precaution.

SAVEFS="`echo -n "$PUPSAVE" | cut -f 2 -d ','`"
SAVEPART="`echo -n "$PUPSAVE" | cut -f 1 -d ','`"
SAVEFILE="`echo -n "$PUPSAVE" | cut -f 3 -d ','`"
NAMEPFILE="`basename $SAVEFILE`"

HOMELOCATION="/initrd${PUP_HOME}${SAVEFILE}"
SIZEFREE=`df -m | grep "$PERSISTMNTPT" | tr -s " " | cut -f 4 -d " "` #free space in pup_save.3fs
ACTUALSIZK=`ls -sk $HOMELOCATION | tr -s " " | cut -f 1 -d " "` #total size of pup_save.3fs
if [ ! $ACTUALSIZK ];then
 ACTUALSIZK=`ls -sk $HOMELOCATION | tr -s " " | cut -f 2 -d " "`
fi
ACTUALSIZE=`expr $ACTUALSIZK \/ 1024`
APATTERN="/dev/${SAVEPART} "
PARTFREE=`df -m | grep "$APATTERN" | tr -s " " | cut -f 4 -d " "`


REPORTACTION="Добро пожаловать в программу, изменяющую размер персонального файла Puppy!"

MAINTEXT="Ваш персональный файл $NAMEPFILE содержит в себе все Ваши
данные, конфигурационные файлы, электронную почту, кэш групп новостей,
установленные пакеты и т.д. 

У Вас $SIZEFREE Mb свободного места в файле $NAMEPFILE
при общем его размере в $ACTUALSIZE Mb.

В настоящее время файл $NAMEPFILE размещён в разделе $SAVEPART,
имеющем $PARTFREE Mb свободного места.

Итак, Вам необходимо принять решение. Если свободного места в файле
$NAMEPFILE осталось мало, Вы можете увеличить его, но, конечно, в
пределах свободного места в разделе $SAVEPART.
Примечание: По сообщениям с Форума пользователей, размер персонального
файла не может превышать 1.8GB, но достоверного подтверждения данного
ограничения пока нет.

УЧТИТЕ, ПОЖАЛУЙСТА, ЧТО ПРИ НАЖАТИИ НА ОДНУ ИЗ КНОПОК НИЖЕ НИЧЕГО НЕ
ПРОИЗОЙДЁТ. ИЗМЕНЕНИЕ РАЗМЕРОВ БУДЕТ ОСУЩЕСТВЛЕНО ПРИ ПЕРЕЗАГРУЗКЕ.

Нажмите на соответствующую кнопку внизу для увеличения $NAMEPFILE...
(замечание: размер файла можно только увеличивать, уменьшить нельзя)"

BUTTONS="+16Mb:15,+32Mb:14,+64Mb:10,+128Mb:11,+256Mb:12,+512Mb:13,ВЫХОД:19"


gxmessage -center -bg "#c0ffff" -title "Изменеие размера персонального файла" -buttons "$BUTTONS" -file -<<MSG1
$REPORTACTION

$MAINTEXT
MSG1

REPLYX=$?

KILOBIG=
case ${REPLYX} in
   15)# 16M
    KILOBIG=16384
   ;;
   14)# 32M
    KILOBIG=32768
   ;;
   10)# 64M
    KILOBIG=65536
   ;;
   11)# 128M
    KILOBIG=131072
   ;;
   12)# 256M
    KILOBIG=262144
   ;;
   13)# 512M
    KILOBIG=524288
   ;;
   *)
    exit
   ;;
esac

echo -n "$KILOBIG" > /initrd${PUP_HOME}/pupsaveresize.txt
gxmessage -center -bg "orange" -title "Изменеие размера персонального файла" "Отлично, Вы решили увеличить $NAMEPFILE на $KILOBIG Kb, однако
его размер будет изменён только после перезагрузки, т.к. сейчас он
используется.

Технические замечания: 
Необходимое увеличение размера было записано в файл pupsaveresize.txt
в разделе $ SAVEPART (в настоящее время смонтирован в /mnt/home). 
При загрузке файл pupsaveresize.txt будет прочитан и, после увеличения
размера персонального файла, удалён. 

ВНИМАНИЕ: Если у Вас несколько файлов pup_save, не забудьте после 
перезагрузки системы выбрать опять тот же самый. 

Сейчас Вы можете продолжать использовать Puppy. Изменения произойдут
только после перезагрузки. 
Нажмите OK, чтобы выйти ... "

###END###

#notes:
#  dd if=/dev/zero bs=1k count=$KILOBIG | tee -a $HOMELOCATION > /dev/null
