# Some rules used:
#- All localization variables start with L_
#- The (possible) second part is all-caps and indicates the type of widget etc.
#- The rest gives a rough description of what the message is (content/location)
#- They appear in the order in which they exist in the script -- not running order
#  +(except for the general ones that are used in different places)
#- Hard quotes ('') should be kept when used and variables ($INTERFACE) not touched
#Translated for Russian by Pro and vkvkvk.

##  The command to use with the "help" button ("net_setup" can be changed for a 
##+ different help file, eg. "net_setup.de", for a file /usr/share/doc/net_setup.de.htm)
HELP_COMMAND="man 'net_setup'"

############### General text ###############
L_TITLE_Puppy_Network_Wizard="Puppy - Мастер настройки сети"
L_TITLE_Network_Wizard="Мастер настройки сети"
L_TITLE_Netwiz_Static_IP="Мастер настройки сети: Статический IP"
L_BUTTON_Exit="Выход"
L_BUTTON_Save="Сохранить"
L_BUTTON_Load="Загрузить"
L_BUTTON_Unload="Выгрузить"
L_BUTTON_Back="Назад"
L_BUTTON_Blacklist="'Чёрный' список"
L_BUTTON_No="Нет"

############### end General text ###############



############### net-setup.sh ###############
# function: refreshMainWindowInfo
L_LABEL_Interface_Tree_Header="Интерфейс|Тип |Драйвер|Описание устройства"

L_ECHO_No_Interfaces_Message="Puppy не смог обнаружить включенные сетевые устройства.

При наличии одной или более сетевых карт (интерфейсов) и желании их использовать необходимо загрузить соответствующий модуль драйвера. Для поддерживаемых сетевых карт Puppy загружает их автоматически при старте. Если нужный драйвер отсутствует, придётся настроить его загрузку вручную!"
L_ECHO_One_Interface_Message="При необходимости проверки или настройки обнаруженного в Вашем компьютере сетевого интерфейса нажмите соответствующую кнопку."
L_ECHO_Multiple_Interfaces_Message="При необходимости проверки или настройки обнаруженных в Вашем компьютере сетевых интерфейсов нажмите соответствующую кнопку."

# function: buildMainWindow
L_FRAME_Interfaces="Интерфейсы"
L_FRAME_Network_Modules="Сетевые модули"

# function: showLoadModuleWindow
L_TITLE_Load_Network_Module="Загрузка сетевого модуля"
L_NOTEBOOK_Modules_Header="Выбор модуля|Ndiswrapper|Дополнительно"

L_TEXT_Select_Module_Tab="Если Вы найдёте в списке модуль, подходящий для Вашего устройства (и он еще не загружен...), выберите его и нажмите кнопку 'Загрузить'.
Если нет (или Вы не уверены), просмотрите раздел 'Дополнительно'."
L_LABEL_Module_Tree_Header="Модуль|Тип |Описание"

L_TEXT_Ndiswrapper_Tab="<b>Ndiswrapper</b> - это механизм, позволяющий загружать драйверы Windows и использовать их в Linux.

Вы должны знать, где находятся .INF файлы от драйвера Windows (иногда они размещаются в каталоге с установленой Windows...).

Замечание: Ndiswrapper <b>НЕ</b> работает с драйверами для Windows Vista.
"
L_BUTTON_Use_Ndiswrapper="Использовать Ndiswrapper"

L_TEXT_More_Tab="Нажмите <b>Определить</b> для выбора модуля, отсутствующего в списке, или для задания параметров модулю (требуются для карт ISA, смотрите Примеры ниже).
Нажмите <b>Выгрузить</b> для выгрузки уже загруженного модуля (чтобы иметь возможность опробовать другой).
Нажмите <b>Автоподбор</b> для попытки автоподбора подходящего модуля из списка ВСЕХ.

Пример1: ne io=0x000, 
Пример2: arlan  io=0x300 irq=11
(пример1 работает с большинством карт ISA с автоматическим назначением io и irq)"
L_BUTTON_Specify="Определить"
L_BUTTON_Autoprobe="Автоподбор"

L_TOPMSG_Load_Module_None_Selected="ОТЧЁТ ЗАГРУЗКИ МОДУЛЯ: Модуль не был выбран"
L_TOPMSG_Load_Module_Cancel="ОТЧЁТ ЗАГРУЗКИ МОДУЛЯ: Модуль не был загружен"

L_MESSAGE_One_New_Interface="Найден следующий новый сетевой интерфейс"
L_MESSAGE_Multiple_New_Interfaces="Найдены следующие новые сетевые интерфейсы"

L_FRAME_New_Interfaces="Новые интерфейсы"
L_LABEL_New_Interfaces_Tree_Header="Интерфейс|Тип |Модуль|Описание устройства"
L_TEXT_New_Interfaces_p1="Нажмите кнопку 'Сохранить' для сохранения выбранных настроек, в дальнейшем Puppy автоматически загрузит "
L_TEXT_New_Interfaces_p2="при запуске.
\\Нажмите 'Отмена' для возврата и настройки другого сетевого интерфейса."

L_TEXT_No_New_Interfaces1="Новых сетевых интерфейсов не обнаружено."
L_TEXT_No_New_Interfaces2="Нажмите кнопку 'Выгрузить' для выгрузки нового модуля и выбора другого."

L_TITLE_New_Module_Loaded="Новый модуль загружен"
L_TEXT_New_Module_Loaded="Следующие новые модули были загружены:"

L_TOPMSG_New_Module_Save="Данные нового модуля сохранены"
L_TOPMSG_New_Module_Unload="Модуль выгружен"
L_TOPMSG_New_Module_Cancelled="Отмена"

L_TOPMSG_Load_Module_None_Loaded="ОТЧЕТ ЗАГРУЗКИ МОДУЛЯ: Модуль не был загружен"

# function: tryLoadModule
L_TITLE_Netwiz_Hardware="Мастер настройки сети Puppy: устройство"
L_MESSAGE_Driver_Loaded="Драйвер устройства уже загружен.\nНо это не означает, что он уже работает!\nПосле нажатия кнопки OK, проверьте, найдены ли новые\nсетевые интерфейсы."
L_MESSAGE_Driver_Success_p1="Модуль "
L_MESSAGE_Driver_Success_p2="загружен успешно.
это не означает, что он уже работает!
После нажатия кнопки OK, проверьте, найдены ли новые 
сетевые интерфейсы..."

L_MESSAGE_Driver_Failed_p1="Загрузка "
L_MESSAGE_Driver_Failed_p2="неудачна, возможная причина:
"
L_MESSAGE_Driver_Failed_p3="Можно попробовать другой драйвер.
"

# function: giveAcxDialog
L_TEXT_Acx_Module_p1="Выбраный вами интерфейс использует модуль"
L_TEXT_Acx_Module_p2="
Выгрузите этот модуль, если система работает нестабильно и Ndiswrapper работает неправильно.

Рекомендуется добавить модуль в 'чёрный' список и перезагрузить ПК, чтобы Ndiswrapper начал работать правильно.

Вы хотите добавить модуль в 'чёрный' список и выполнить перезагрузку ПК или просто выгрузить его?
"

# function: askWhichInterfaceForNdiswrapper
L_TEXT_Ask_Which_Interface_For_Ndiswrapper="<b>Перед использованием Ndiswrapper:</b>
Ваша сетевая карта может использовать только один драйвер. Это означает, что если устройству уже назначен драйвер (т.е. Вы видите интерфейс в главном окне Мастера), необходимо выгрузить его перед использованием Ndiswrapper.

Для этого нажмите кнопку, соответствующую необходимому интерфейсу. Если интерфейсов, соответствующих Вашему оборудованию нет, нажмите кнопку 'Ни один'.
"
L_BUTTON_None="Ни один"

L_MESSAGE_Remove_Module_Failed_p1="Ошибка!
Невозможно выгрузить модуль"
L_MESSAGE_Remove_Module_Failed_p2="
Следующая ошибка вернула значение:"

# function: loadNdiswrapperModule
L_MESSAGE_Blacklist_Nativemod_p1="Модуль"
L_MESSAGE_Blacklist_Nativemod_p2="был загружен ранее и 
должен быть выгружен для правильной работы ndiswrapper.
Хотите ли Вы добавить его в 'чёрный' список? После этого
он не будет загружаться при старте системы.
Замечание: Можно удалить его позже, используя BootManager 
(см. меню 'Система')"

# function: loadSpecificModule
L_TITLE_Load_A_Module="Загрузка модуля"
L_TEXT_Load_A_Module="Укажите, пожалуйста, название модуля для загрузки
(разрешены дополнительные параметры, но не используйте символ табуляции)."

# function: autoLoadModule
L_MESSAGE_Success_Loading_Module_p1="Модуль"
L_MESSAGE_Success_Loading_Module_p2="загружен успешно. Это не означает, что он уже работает!
Если, нажав кнопку OK и вернувшись в главное окно, увидите новый активный интерфейс, можно приступить к его настройке.

Замечение: Выполнять вышесказанное можно при правильной загрузке модуля, но в случае его неправильной работы с сетевым адаптером, рекомендуется повторить поиск. 
Этот Мастер запоминает предыдущие настройки (до выхода из программы) и позволяет откатиться назад.
Если все попытки будут неудачны, попробуйте задать вопрос на форуме PuppyRUS!"

L_MESSAGE_No_Module_Loaded="Успешно загруженного модуля нет.

Однако, может быть он есть среди уже загруженных:"

# function: offerToBlacklistModule
L_TEXT_Blacklist_Module_p1="Модуль"
L_TEXT_Blacklist_Module_p2="удалён успешно.

Хотите ли Вы добавить его в 'чёрный' список, чтобы
исключить в будущем загрузку при старте Puppy?
"

# function: unloadSpecificModule
L_MESSAGE_No_Loaded_Items="ОШИБКА!
Нет успешно заруженных сетевых модулей...
"

L_TITLE_Unload_A_Module="Выгрузка модуля"
L_TEXT_Unload_A_Module="Выберите, пожалуйста, модуль
для выгрузки, и нажмите 'Выгрузить'..."
L_COMBO_Module="Модуль:"

# function: findLoadedModules
L_PROGRESS_Checking_Loaded_Modules="Проверка загруженных модулей"

# function: testInterface
L_MESSAGE_Failed_Raise_Interface_p1="Ошибка!
Неудалось подключить интерфейс"
L_MESSAGE_Failed_Raise_Interface_p2="Ошибка команды:"
L_MESSAGE_Failed_Raise_Interface_p3="Ошибка вернула значение:"

L_PROGRESS_Testing_Interface="Проверка интерфейса"

L_TOPMSG_Report_On_Test='ОТЧЕТ ПРОВЕРКИ ИНТЕРФЕЙСА $INTERFACE :'
L_TOPMSG_Unplugged_Wireless="'Невозможно подключиться к беспроводной сети'
Убедитесь, что беспроводная сеть доступна и
и Вы указали правильные параметры."
L_TOPMSG_Unplugged_Wired="'Невозможно подключиться к сети'
Убедитесь, что сеть доступна и
сетевой кабель подключен."
L_TOPMSG_Network_Alive="'Puppy обнаружил сетевое подключение'
Можно приступать к настройке получения IP адреса."

# function: showConfigureInterfaceWindow
L_TOPMSG_Configuration_Cancelled='НАСТРОЙКА СЕТЕВОГО ИНТЕРФЕЙСА $INTERFACE ОТМЕНЕНА!'
L_BUTTON_Done="Готово"

L_TOPMSG_Configuration_Unsuccessful='НАСТРОЙКА ИНТЕРФЕЙСА $INTERFACE НЕУДАЧНА!'
L_TOPMSG_Configuration_Offer_Try_Again="Нажмите кнопку 'Назад' для выбора другого
интерфейса или 'Готово' для завершения работы программы."
L_TOPMSG_Configuration_Successful='НАСТРОЙКА ИНТЕРФЕЙСА $INTERFACE ЗАВЕРШЕНА УСПЕШНО!'
L_TOPMSG_Configuration_Offer_To_Save="
Хотите сохранить эти настройки?

Если Вы хотите сохранить эти настройки для применения при следующей загрузке, нажмите 'Yes'.
Если вы хотите использовать эту конфигурацию только в этом сеансе работы, нажмите 'No'."
L_TOPMSG_Configuration_Offer_To_Finish="
Если интерфейсов для установки и настройки больше нет, нажмите 'Готово' для выхода."
L_TOPMSG_Configuration_Not_Saved="Настройки для следующей загрузки не сохранены.

Если интерфейсов для установки и настройки больше нет, нажмите 'Готово' для выхода."

# function: buildConfigureInterfaceWindow
L_TITLE_Configure_Interface='Настройка сетевого интерфейса $INTERFACE'
L_FRAME_Test_Interface="Проверка интерфейса"
L_BUTTON_Test_Interface='Проверка $INTERFACE'
L_FRAME_Configure_Interface="Настройка интерфейса"
L_BUTTON_Auto_DHCP="Автоматически с DHCP"
L_BUTTON_Static_IP="Статический IP"

# function: initializeConfigureInterfaceWindow
L_TOPMSG_Initial_Lets_try="Отлично, приступаем к настройке"
L_TESTMSG_Initial_p1="Убедитесь, что"
L_TESTMSG_Initial_p2="подключен к 'работающей' сети.
Только после этого можно приступать к настройке интерфейса."
L_DHCPMSG_Initial="Наиболее просто настраивается подключение к сети, использующей сервер DHCP (обычно предоставляется провайдером). В процессе загрузки Puppy будет обращаться к серверу и автоматически получать IP адрес. Запуск демона 'dhcpcd' и настройка доступа к сети происходят автоматически."
L_STATICMSG_Initial="Если сервер DHCP отсутствует, необходимо произвести настройку IP адреса вручную."

L_FRAME_Configure_Wireless=" Настройка беспроводной сети "
L_TEXT_Configure_Wireless_p1="Puppy обнаружил, что интерфейс"
L_TEXT_Configure_Wireless_p2="является беспроводным.
Для подключения к беспроводной сети сначала необходимо указать её параметры, нажав кнопку 'Wireless', а затем присвоить интерфейсу IP адрес, используя DHCP или статический."
L_BUTTON_Wireless="Wireless"

# function: configureWireless
L_TOPMSG_Wireless_Config_Failed_p1="НАСТРОЙКА БЕСПРОВОДНОЙ КОНФИГУРАЦИИ"
L_TOPMSG_Wireless_Config_Failed_p2="НЕУДАЧНА!
Вы должны попробовать использовать другой профиль. "
L_TOPMSG_Wireless_Config_Cancelled_p1="НАСТРОЙКА БЕСПРОВОДНОЙ КОНФИГУРАЦИИ"
L_TOPMSG_Wireless_Config_Cancelled_p2="ОТМЕНЕНА!
Для соединения с беспроводной сетью вы должны выбрать нужный профиль. "

# function: buildStaticIPWindow
L_TITLE_Set_Static_IP="Установка статического IP"
L_TEXT_Set_Static_IP="Введите, пожалуйста, параметры статического IP:
- если используется маршрутизатор, возьмите необходимые данные с его страницы статуса. 
- если ПК подключен напрямую к модему, получите данные от Вашего провайдера.
(Для прямого соединения с другим ПК задайте всё, кроме IP адреса и маски сети, 0.0.0.0)

Используйте только десятичные цифры, разделяя блоки точками (xxx.xxx.xxx.xxx).
Другие форматы не поддерживаются.
"
L_FRAME_Static_IP_Parameters=" Параметры статического IP "
L_ENTRY_IP_Address="IP адрес:"
L_ENTRY_Net_Mask="Маска сети:"
L_ENTRY_Gateway="Шлюз:"
L_FRAME_DNS_Parameters=" DNS сервер "
L_ENTRY_DNS_Primary="Основной:"
L_ENTRY_DNS_Secondary="Резервный:"

# function: validateStaticIP
L_ERROR_Invalid_IP="Неправильный IP адрес"
L_ERROR_Invalid_Netmask="Неправильная маска сети"
L_ERROR_Invalid_Gateway="Неправильный адрес шлюза"
L_ERROR_Invalid_DNS1="Неправильный адрес 1-го DNS сервера"
L_ERROR_Invalid_DNS2="Неправильный адрес 2-го DNS сервера"

L_MESSAGE_Bad_addresses="Ошибка!
Некоторые из адресов указаны неправильно."

L_MESSAGE_Bad_Netmask="ВНИМАНИЕ:
Введенная маска сети не соответствует классу сетевого адреса.

Вы уверены что она правильна?"

L_MESSAGE_Bad_Gateway_p1="Ошибка!
Ваш шлюз"
L_MESSAGE_Bad_Gateway_p2="находится не в этой подсети.
(возможно неправильно указаны адреса ПК, шлюза или маска сети.)
"

# function: setupStaticIP
L_MESSAGE_Route_Set='Маршрут по умолчанию назначен через $GATEWAY.'
L_MESSAGE_Route_Failed_p1="Ошибка!
Невозможно установить маршрут по умолчанию через"
L_MESSAGE_Route_Failed_p2="Puppy пытался выполнить:"
L_MESSAGE_Route_Failed_p3="и получил следующее сообщение об ошибке:"

L_MESSAGE_Ifconfig_Failed_p1="Ошибка! Настройка интерфейса неудачна.

Puppy пытался выполнить:"
L_MESSAGE_Ifconfig_Failed_p2="и получил следующее сообщение об ошибке:"
L_MESSAGE_Ifconfig_Failed_p3="
Если Вы считаете, что это неверно для Вашей системы и можете предложить решение проблемы, передайте, пожалуйста, на форум, чтобы мы исправили Мастер."

# function: saveNewModule
L_TOPMSG_Module_Saved_p1="МОДУЛЬ"
L_TOPMSG_Module_Saved_p2="ЗАПИСАН В /etc/ethernetmodules
Puppy прочитает этот файл при загрузке."

# function: unloadNewModule
L_TOPMSG_Module_Unloaded_p1="МОДУЛЬ"
L_TOPMSG_Module_Unloaded_p2="ВЫГРУЖЕН.
А также,"
L_TOPMSG_Module_Unloaded_p3="удалён из /etc/ethernetmodules (если он там был)."

# function: setDefaultMODULEBUTTONS
L_TEXT_Default_Module_Buttons="Если модуль драйвера для сетевого адаптера не загружен или Вы хотите попробовать другой (например, драйвер Windows с Ndiswrapper), нажмите кнопку 'Загрузить модуль'."
L_BUTTON_Load_Module="Загрузить модуль"

# function: findInterfaceInfo
L_INTTYPE_Wireless="Беспроводный"
L_INTTYPE_Ethernet="Ethernet"
L_INFO_Eth_Firewire="Ethernet через шину firewire"

L_TOPMSG_Initial="Настройка сети - нелёгкая задача, но выполнить её придётся!"

############### end net-setup.sh ###############


############### wag-profiles.sh ###############
L_FRAME_Progress=" Ход выполнения "
L_BUTTON_Abort="Прервать"
L_BUTTON_Retry="Повторить"

# function: setupDHCP
L_TEXT_Dhcpcd_Progress='Подключение к серверу DHCP... таймаут $MAX_TIME секунд.'

# function: giveNoWPADialog
L_TEXT_No_Wpa_p1="Замечание: выбранный Вами интерфейс использует модуль "
L_TEXT_No_Wpa_p2=", не поддерживающий WPA шифрование."

# function: buildProfilesWindow
L_TEXT_Profiles_Window="Выберите, пожалуйста, профиль для использования.
Для создания нового профиля просканируйте сети и выберите ту, которую хотите настроить. 
Вновь созданный профиль перед использованием должен быть <b>сохранён</b>."
L_BUTTON_Scan="Сканировать"
L_FRAME_Load_Existing_Profile=" Загрузка профиля "
L_TEXT_Select_Profile="Выберите профиль для загрузки:"
L_FRAME_Edit_Profile=" Изменить профиль "
L_TEXT_Encryption="Шифрование:    "
L_BUTTON_Open="Открытая"
L_TEXT_Profile_Nmae="Название профиля:"
L_TEXT_Essid="ESSID:    "
L_TEXT_Mode="Режим:"
L_CHECKBOX_Managed="С точкой доступа"
L_CHECKBOX_Adhoc="Ad-hoc (без точки доступа)"
L_TEXT_Security="Безопасность: "
L_CHECKBOX_Open="Открытая"
L_CHECKBOX_Restricted="Защищённая"
L_BUTTON_Delete="Удалить"
L_BUTTON_Use_Profile="Использовать этот профиль"
L_BUTTON_New_Profile="Новый профиль"

# function: setWepFields
L_TEXT_Key="Ключ:"

# function: setWpaFields
L_TEXT_AP_Scan="Сканирование AP:"
L_CHECKBOX_Hidden_SSID="Скрывать SSID"
L_CHECKBOX_Broadcast_SSID="Транслировать SSID"
L_CHECKBOX_Driver="Драйвер"
L_TEXT_Shared_Key="Общий ключ:"

# function: setAdvancedFields
L_LABEL_Advanced="Расширенный"
L_LABEL_Basic="Основной"
L_TEXT_Frequency="Частота:"
L_TEXT_Channel="Канал:"
L_TEXT_AP_MAC="MAC-адрес точки доступа:"

# function: saveProfiles
L_MESSAGE_Bad_Profile="ОШИБКА!
Профиль не имеет назначенной ему сети.
Вы должны запустить сканирование сетей
и создать профиль для существующей сети."

# function: getWpaPSK
L_MESSAGE_Bad_PSK="ОШИБКА!
wpa_passphrase не смог генерировать psk из ключа и SSID!
Сообщите, пожалуйста, об этом на forum, чтобы можно было решить эту проблему.
"

# function: cleanUpInterface
L_MESSAGE_Failed_To_Raise_p1="ОШИБКА!
Ошибка активации интерфейса "
L_MESSAGE_Failed_To_Raise_p2=".
Команда, вызвавшая ошибку:"
L_MESSAGE_Failed_To_Raise_p3="Значение ошибки:"

# function: useIwconfig / useWlanctl
L_MESSAGE_Configuring_Interface_p1="Настройка интерфейса "
L_MESSAGE_Configuring_Interface_p2=" 
к сети "

# function: validateWpaAuthentication
L_ECHO_Status_p1="Время: "
L_ECHO_Status_p2="	Статус: "

# function: useWpaSupplicant
L_MESSAGE_No_Wpaconfig_p1="ОШИБКА!
Не найден файл конфигурации wpa_supplicant:"
L_MESSAGE_No_Wpaconfig_p2="
Убедитесь, что Вы сохранили профиль перед его использованием!"

L_TEXT_WPA_Progress_p1="Устанавливаем "
L_TEXT_WPA_Progress_p2=" соединение с "
L_TEXT_WPA_Progress_p3="...(30 сек. таймаут)"

L_ECHO_Starting="Запускается"
L_ECHO_Initializing_Wpa="Инициализация wpa_supplicant"

L_MESSAGE_WPA_Failed="Невозможно установить WPA соединение"
L_BUTTON_Details="Детали"

L_FRAME_Connection_Info="Информация о подключении"
L_FRAME_wpa_cli_Outeput="Передано "
L_BUTTON_Refresh="Обновить"

# function: showScanWindow
L_PROGRESS_Scanning_Wireless="Сканирование беспроводных сетей"

# function: buildScanWindow
L_SCANWINDOW_Encryption="Шифрование:"
L_SCANWINDOW_Channel="Канал:"
L_SCANWINDOW_Frequency="Частота:"
L_SCANWINDOW_AP_MAC="MAC-адрес точки доступа:"
L_SCANWINDOW_Strength="Мощность:"

L_TEXT_Scanwindow="Выберите одну из доступных сетей
	Наведите на нее указатель мыши для получения
	дополнительной информации."

# function: createNoNetworksDialog
L_TEXT_No_Networks_Detected="Не удалось обнаружить сеть.

Может быть Ваш маршрутизатор выключен?
Или выключатель беспроводной сети на ноутбуке не включен?"

# function: createRetryScanDialog
L_TEXT_No_Networks_Retry=" Не удалось обнаружить сеть. 
 Повторить сканирование?
"

# function: createRetryPCMCIAScanDialog
L_TEXT_No_Networks_Retry_Pcmcia="Не удалось обнаружить сеть.
Если Вы используете PCMCIA устройство, возможно, требуется выполнить его перезапуск перед сканированием.
Хотите выполнить перезапуск и повторить сканирование?
"

# function: buildPrismScanWindow (many used from buildScanWindow above)
L_SCANWINDOW_Hidden_SSID="(скрытый SSID)"
L_TEXT_Prism_Scan="Выберите одну из доступных сетей
	Наведите на нее указатель мыши для получения
	дополнительной информации."

# function: setupScannedProfile
L_TEXT_Provide_Key="Укажите ключ"

############### end wag-profiles.sh ###############



############### ndiswrapperGUI.sh ###############
L_TITLE_Netwiz_Ndiswrapper="Puppy - Мастер настройки сети: Ndiswrapper"
L_TEXT_Ndiswrapper_Chooser="Выберите, пожалуйста, информационный файл драйвера (.INF)."

L_MESSAGE_Bad_Inf_Name="
Ошибка!
Название файла должно быть с расширением .inf
Попробуйте еще раз.
"

############### end ndiswrapperGUI.sh ###############


############### rc.network ###############
L_TITLE_Success="Выполнено"
L_MESSAGE_Success="Выполнено"
L_TITLE_Failure="Отказ"
L_MESSGAE_Failed="Неудачно"

L_MESSAGE_Failed_To_Connect="
  Отказано в соединении с сетью.
  Если Вы еще не настроили сетевые интерфейсы, сделать это можно в Мастере настройки сети.
  (отладочная информация находится в /tmp/network-connect.log)"

############### end rc.network ###############
